/**
    Colors
 */
/**
    Font
 */
/**
    Viewports
 */
.CeMagazineHighlight-image {
  display: block;
  margin: 0 0 1.5rem;
}
.CeMagazineHighlight-content {
  max-width: 800px;
  margin: 0 auto;
}
.CeMagazineHighlight-heading {
  margin: 0 0 1.5rem;
}
.CeMagazineHighlight-heading h2 {
  margin: 0 0 0.5rem 0;
}
.CeMagazineHighlight-heading span {
  display: block;
}
.CeMagazineHighlight-text {
  margin: 0 0 1.5rem;
}